package com.xjrsoft.module.student.dto;

import com.xjrsoft.common.page.PageInput;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import org.springframework.format.annotation.DateTimeFormat;

import java.time.LocalTime;
import java.time.LocalDateTime;
import java.math.BigDecimal;
import java.util.Date;


/**
* @title: 学籍异动原因分页查询入参
* @Author szs
* @Date: 2023-11-29
* @Version 1.0
*/
@Data
@EqualsAndHashCode(callSuper = false)
public class SchoolRollReasonPageDto extends PageInput {

    /**
     * 学籍异动类别ID(school_roll_category)
     */
    @ApiModelProperty("学籍异动类别ID(school_roll_category)")
    private String schoolRollCategoryId;

}
